scrub-obsolete Package - cups-pk-helper

Run locally

Try this locally (using the lintian-brush package):

debcheckout cups-pk-helper
cd cups-pk-helper
deb-scrub-obsolete

More details

Full run details

Historical runs